<bugID>1354159<Summary>Add a 'Bookmarks' button to the Library panel</Summary><Description>This button opens a subview when clicked, which contains the same items as the current 'Bookmarks' dropdown panel.

The title of the subview reads 'Bookmarks', the same as the button label.</Description></bugID>